Bug 123776 - iproute should BuildRequires: db4-devel
iproute should BuildRequires: db4-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: iproute (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-20 10:58 EDT by Maxim Dziumanenko
Modified: 2015-03-04 20:13 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-26 08:52:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-05-20 10:58:44 EDT
Description of problem:
db_185.h needed (from db4-devel package) to build iproute 

Version-Release number of selected component (if applicable):
iproute-2.4.7-14

How reproducible:
Always

Steps to Reproduce:
1.rpm -e db4-devel iproute-2.4.7-14.src.rpm
2.rpm --rebuild 
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:
Comment 1 Phil Knirsch 2004-05-26 08:52:33 EDT
Fixed in iproute-2.4.7-15 and newer.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.